<Tag.2160b83d-b968-4ff7-854b-cfe1b9fd31c8 __id="2160b83d-b968-4ff7-854b-cfe1b9fd31c8" __path="libs/foundry/records/tagdatabase/tagdatabase.tagdatabase.xml" __type="Tag" legacyGUID="4294967295" tagName="Gal">
  <children />
</Tag.2160b83d-b968-4ff7-854b-cfe1b9fd31c8>